@charset "utf-8";
@import "contents.css";

/*タイトル*/
#contentsTitle h1 {
	background: url(../company/images/title.jpg) center top no-repeat;
}

#rightContents h2.cap01 { background-image: url(../company/images/caption_01.jpg) ;}
#rightContents h2.cap02 { background-image: url(../company/images/caption_02.jpg) ;}

#rightContents table.companyBox {
	width: 610px;
	margin: 0px auto 20px auto;
}

#rightContents .nowrap {white-space: nowrap;}
#rightContents .vM { vertical-align:middle;}
#rightContents .aCvM { text-align:center; vertical-align:middle;}


#rightContents p {
	margin: 0px auto 30px auto;
}

#rightContents .txtright {
	text-align: right;
	margin-bottom: 20px;
}

#rightContents ul {
	list-style: disc;
	padding-left: 1em;
	margin: 0px auto 30px 20px;
}

#rightContents li {
	margin-bottom: 10px;
}

.fleft {
	float:left;
	margin-right:20px;
}
